 <!--
	function mmLoadMenus() {
     if (window.mm_menu_0810113218_0) return;
     
       window.mm_menu_0810114823_0 = new Menu("root",200,20,"verdana",11,"#434c69","#ffffff","#FFFFFF","#434c69","left","middle",3,0,1000,-5,7,true,true,true,0,false,false);
       mm_menu_0810114823_0.addMenuItem("Sabrin's Story","location='sabrinStory.asp'");
       mm_menu_0810114823_0.addMenuItem("Sabrin's Curriculum Vitae","location='vitae.asp'");
       mm_menu_0810114823_0.addMenuItem("Mission Statement","location='missionStatement.asp'");
       mm_menu_0810114823_0.fontWeight="bold";
       mm_menu_0810114823_0.hideOnMouseOut=true;
       mm_menu_0810114823_0.bgColor='#000000';
       mm_menu_0810114823_0.menuBorder=1;
       mm_menu_0810114823_0.menuLiteBgColor='#000000';
       mm_menu_0810114823_0.menuBorderBgColor='#000000';
       
      window.mm_menu_0810113218_0 = new Menu("root",450,20,"Verdana",11,"#434c69","#ffffff","#FFFFFF","#434c69","left","middle",3,0,1000,-5,7,true,true,true,0,false,false);
       mm_menu_0810113218_0.addMenuItem("My Guiding Philosophy and Principles","location='inhiswords.asp?id=000'");
       mm_menu_0810113218_0.addMenuItem("Ron Paul and the Realignment of American Politics","location='inhiswords.asp?id=001'");
       mm_menu_0810113218_0.addMenuItem("Bloomberg for President?","location='inhiswords.asp?id=002'");
       mm_menu_0810113218_0.addMenuItem("Would Sean Hannity Support Hillary over Ron Paul?","location='inhiswords.asp?id=003'");
       mm_menu_0810113218_0.addMenuItem("Huckabee’s 15 minutes of fame? A Ron Paul Surge in Iowa?","location='inhiswords.asp?id=004'");
       mm_menu_0810113218_0.addMenuItem("Ron Paul’s Grassroots Supporters","location='inhiswords.asp?id=005'");
       mm_menu_0810113218_0.addMenuItem("Ron Paul and the Money Question","location='inhiswords.asp?id=006'");
       mm_menu_0810113218_0.addMenuItem("Ron Paul and the Spread of an Idea","location='inhiswords.asp?id=007'");
       mm_menu_0810113218_0.addMenuItem("Why the Mass Media Fear Ron Paul","location='inhiswords.asp?id=008'");
	   //mm_menu_0810113218_0.addMenuItem("Miscellaneous Room","location='rooms.asp?therapy=misc'");
       mm_menu_0810113218_0.fontWeight="bold";
       mm_menu_0810113218_0.hideOnMouseOut=true;
       mm_menu_0810113218_0.bgColor='#000000';
       mm_menu_0810113218_0.menuBorder=1;
       mm_menu_0810113218_0.menuLiteBgColor='#000000';
       mm_menu_0810113218_0.menuBorderBgColor='#000000';
       
       window.mm_menu_0810114537_0 = new Menu("root",200,20,"Verdana",11,"#434c69","#ffffff","#FFFFFF","#434c69","left","middle",3,0,1000,-5,7,true,true,true,0,false,false);
	   mm_menu_0810114537_0.addMenuItem("Photo Gallery","location='photo.asp'");
	   mm_menu_0810114537_0.addMenuItem("Video Gallery","location='JavaScript:popVideo()'");
       mm_menu_0810114537_0.fontWeight="bold";
       mm_menu_0810114537_0.hideOnMouseOut=true;
       mm_menu_0810114537_0.bgColor='#000000';
       mm_menu_0810114537_0.menuBorder=1;
       mm_menu_0810114537_0.menuLiteBgColor='#000000';
       mm_menu_0810114537_0.menuBorderBgColor='#000000';
       
       window.mm_menu_0810114700_0 = new Menu("root",200,20,"Verdana",11,"#434c69","#ffffff","#FFFFFF","#434c69","left","middle",3,0,1000,-5,7,true,true,true,0,false,false);
       mm_menu_0810114700_0.addMenuItem("Contribute Online","location='https://www.sabrinforsenate.com/contribute.asp'");
       mm_menu_0810114700_0.addMenuItem("Mail your Contribution","location='mailcontribute.asp'");
       mm_menu_0810114700_0.addMenuItem("Join the Finance Committee","location='fc.asp'");
       mm_menu_0810114700_0.fontWeight="bold";
       mm_menu_0810114700_0.hideOnMouseOut=true;
       mm_menu_0810114700_0.bgColor='#000000';
       mm_menu_0810114700_0.menuBorder=1;
       mm_menu_0810114700_0.menuLiteBgColor='#000000';
       mm_menu_0810114700_0.menuBorderBgColor='#000000';
       //NEWS MENU
       window.mm_menu_0810114731_0 = new Menu("root",200,20,"Verdana",11,"#434c69","#ffffff","#FFFFFF","#434c69","left","middle",3,0,1000,-5,7,true,true,true,0,false,false);
       mm_menu_0810114731_0.addMenuItem("Join the Finance Committee","location='fc.asp'");
       mm_menu_0810114731_0.addMenuItem("Volunteer","location='volunteer.asp'");
       mm_menu_0810114731_0.addMenuItem("Join the Mailing List","location='mailingList.asp'");
       mm_menu_0810114731_0.addMenuItem("Register To Vote","location='voteRegistration.asp'");
       mm_menu_0810114731_0.fontWeight="bold";
       mm_menu_0810114731_0.hideOnMouseOut=true;
       mm_menu_0810114731_0.bgColor='#000000';
       mm_menu_0810114731_0.menuBorder=1;
       mm_menu_0810114731_0.menuLiteBgColor='#000000';
       mm_menu_0810114731_0.menuBorderBgColor='#000000';
       //END NEWS MENU
       window.mm_menu_0810113219_0 = new Menu("root",200,20,"Verdana",11,"#434c69","#ffffff","#FFFFFF","#434c69","left","middle",3,0,1000,-5,7,true,true,true,0,false,false);
       mm_menu_0810113219_0.addMenuItem("","location=''");
       mm_menu_0810113219_0.fontWeight="bold";
       mm_menu_0810113219_0.hideOnMouseOut=true;
       mm_menu_0810113219_0.bgColor='#000000';
       mm_menu_0810113219_0.menuBorder=1;
       mm_menu_0810113219_0.menuLiteBgColor='#000000';
       mm_menu_0810113219_0.menuBorderBgColor='#000000';
       
       window.mm_menu_0810114825_0 = new Menu("root",200,20,"Verdana",11,"#434c69","#ffffff","#FFFFFF","#434c69","left","middle",3,0,1000,-5,7,true,true,true,0,false,false);
       mm_menu_0810114825_0.addMenuItem("","location=''");
       mm_menu_0810114825_0.fontWeight="bold";
       mm_menu_0810114825_0.hideOnMouseOut=true;
       mm_menu_0810114825_0.bgColor='#92020F';
       mm_menu_0810114825_0.menuBorder=1;
       mm_menu_0810114825_0.menuLiteBgColor='#000000';
       mm_menu_0810114825_0.menuBorderBgColor='#000000';
      
              
       window.mm_menu_0810114824_0 = new Menu("root",200,20,"Verdana",11,"#434c69","#ffffff","#FFFFFF","#434c69","left","middle",3,0,1000,-5,7,true,true,true,0,false,false);
       mm_menu_0810114824_0.addMenuItem("In the News","location='news.asp'");
       mm_menu_0810114824_0.addMenuItem("Press Releases","location='pressRelease.asp'"); 
       mm_menu_0810114824_0.fontWeight="bold";
       mm_menu_0810114824_0.hideOnMouseOut=true;
       mm_menu_0810114824_0.bgColor='#000000';
       mm_menu_0810114824_0.menuBorder=1;
       mm_menu_0810114824_0.menuLiteBgColor='#000000';
       mm_menu_0810114824_0.menuBorderBgColor='#000000';
       mm_menu_0810114824_0.writeMenus();
    } // mmLoadMenus()
     //-->
